html {
background:url('https://gkmmarketing.com/images/bg.png') repeat;
}

#container {
width:800px;
height:auto;
margin:0 auto;
}

#header {
	width: 778px;
	height:177px;
	background: #5E472C;
	margin:0 auto;
	text-align: center;
	border-left: 11px solid #5E472C;
	border-right: 11px solid #5E472C;
	border-top:11px solid #5E472C;
	-moz-border-radius:5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

#header img {
	margin:0 auto;
	text-align: center;
}

/* -- NAVBAR & NAVBAR LINKS -- */
#navbar {
width:800px;
height:31px;
background:url('/images/navbg.png') repeat-x;
text-align:center;
color:black;
}

/* -- NAVAR LIST FORMATTING -- */
#mainnav {
margin:0;
padding:0;
height: 31px;
line-height: 31px;
}

#mainnav ul {display: inline;}
#mainnav li { display:inline;list-style-type: none;}


#navbar a:link {
font-size:14px;
font-family:Verdana;
color:inherit;
text-decoration:none;
padding:6px 10px 6px 10px;
}

#navbar a:visited {
font-size:14px;
font-weight:normal;
font-family:Verdana;
color:inherit;
text-decoration:none;
}

#navbar a:hover {
background:#f16100;
-moz-border-radius:5px;
border-radius: 5px;
}

/* -- BODY AND CONTENT AREA -- */
#bg_body {
width:inherit;
height:auto;
background:#5E472C;
padding-top:10px;
}

#content_body {
width:780px;
height:auto;
background:#FFFFFF;
margin:0 auto;
}

.content_title {
font-size:24px;
font-weight:bold;
text-decoration:underline; 
display:block;
}

.content_text {
width:730px;
height:auto;
padding:25px;
font-size:14px;
font-family:Arial;
}

.content_text a:link {
color:#F16100;
font-size:12px;
font-weight:bold;
}

.content_text a:visited {
color:#F16100;
font-size:12px;
font-weight:bold;
}

#footer {
width:800px;
height:38px;
text-align:center;
}

.design_by, .design_by a:link, .design_by a:visited {
margin:0 auto;
font-size:10px;
color:#f16100;
}

.content_/new/images {
float:right;
}

/* Product column styling */

#column_container {
width:800px;
background:url('https://gkmmarketing.com/images/bgw.png') repeat;
}

/* Positioning */
#left_column { 
width:575px;
height:400px;
float:left; 
background:white; 
}
/* Positioning */
#right_column { 
width:225px;
height:400px;
float:right;
background:white; 
}

/* Text styling for columns */
.column_text { 
padding:25px;
font-size:12px;
font-family:Verdana, Times New Roman, Times;
}

/* ------------- FORM STYLING -------------- */
.required {
color:#FF0000;
}

form#contact label {
width:120px;
float:left;
padding-right:10px;
color:#000099;
font-weight:bold;
}

form#contact input {
width:200px;
margin-bottom:5px;
border:1px solid #643906;
font-weight:bold;
}

form#contact {
width:500px;
padding:5px;
border:2px solid #643906;
background:#B8926C;
}

form#contact textarea {
width:200px;
border:1px solid #643906;
font-weight:bold;
}

#errors {
width:480px;
border:2px solid #643906;
background-color:#FF9999;
}

p.errors  {
padding-left:25px;
margin:0 auto;
}

#success {
width:480px;
border:2px solid #643906;
background-color:#99FF99;
}

p.success {
padding-left:25px;
margin:0 auto;
}